@media (max-width: 767px) {
    .header_main, #header_user {
        margin-right: 40px;
    }
}

.contentHeading{
    padding-top: 65px;
    text-align: center;
}

h1 .contentHeading{
    text-align: center;
}

/*FAQ
*************************/
summary {
  display: block;
}
details summary {
  list-style: none;
}
details summary::-webkit-details-marker {
  display: none;
}
details summary {
  cursor: pointer;
}
.faq_wrapper summary {
  margin-bottom: 0.3em;
  padding: .4em 16px .4em 0;
  font-size: 100%;
  border-bottom: solid 1.5px gray;
}
.faq_wrapper {
    word-break: break-all;
}
.faq_wrapper a {
  line-height: 1.4;
  font-weight: 500;
  color: var(--gray4)!important;
  transition: 0.3s;
  text-decoration: underline!important;
}
.faq_wrapper a:hover {
  opacity: 0.7;
  text-decoration: none!important;
}
.faq_answer {
  background-color: #efefef;
  padding: 0.5em 1em;
  margin-bottom: .5em;
}
.faq_wrapper h3 {
  margin-top: .5em;
  margin-bottom: 0;
}
.faq_menu li {
  display: inline-block;
}

/*FAQここまで
*************************/


@media (max-width: 1059px) {
#mainNav .inner li a {
  color: #ffffff;
  font-size: 20px;
}
}

#mainNav .inner li a {
    font-weight: bold;
}

@media (max-width: 768px) {
#mainNav .inner {
  gap: 26px;
}
}

#wrapper .news .news-wrap .news-content .container .news-item-wrap .news-item .article {
    font-size: 17px;
}


@media (max-width: 768px) {
    #wrapper .news .news-wrap .news-content .container .news-item-wrap .news-item .article {
        font-size: 17px;
    }
}
/*会員証
*************************/
@media screen and (min-width: 769px) {
    .memberscard div.msinner2 {
        color: #707070;
        left: 34%;
        margin: 0;
        padding: 0;
        position: absolute;
        top: 60%;
        font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体";
        font-size: 26px;
    }
}

@media screen and (max-width: 768px) {
    .memberscard div.msinner2 {
        color: #707070;
        padding: 0px 15% 15% 16%;
        position: absolute;
        top: 37.5%;
        font-size: 3.5vw;
        font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体";
    }
}

.memberscard p {
     font-weight: bold;
}
/* 会員証
*************************/

@media (min-width: 768px) {
    .contentHeading {
        font-size: 260.6%;
    }
}

.membersDetail_def dt {
    margin-bottom: 1px;
}

a:link, a:visited {
    text-decoration:none;
    color: #707070;
}

.newsArticle .date {
    float: left;
    margin-right: 10px;
    margin-top: 2px;
}

.newsArticle .personTag li {
    background-color: #5acdd8;
    color: #ffffff;
}

.newsArticle .newsHeading, .ticketBenefitArticle .ticketBenefitHeading {
    font-size: 15px;
}

.btnEntryGroup a {
    background-color: #5bd0dc;
    color:white;
}

.btn_orange {
  background-color: #5bd0dc!important;
    color:white!important;
}

.newsItem a {
    padding: 24px 16px 16px;
}
.newsItem {
    margin: 30px 0 15px;
    border: solid 1px gray !important;
    border-bottom: none;
}

.newsList {
    border-top: none;
}

.newsItem a h3 {
    text-decoration: none;
    font-size: 100％;
}

.newsItem .personTag li {
    background-color: #5acdd8;
    color: #ffffff;
}

.content {
    border: none;
}

/*Photo一覧人物タグ色変更*/
.photoList .photoTag li {
    background-color: #5acdd8;
    color: #ffffff;
}

/*update人物タグ削除*/
.newsItem .personTag .menu_a {
    display: none;
}

.newsItem .personTag  .menu_b  {
    display: none;
}

.newsItem .personTag .menu_c {
    display: none;
}

.newsItem .personTag .menu_d {
    display: none;
}

.newsItem .personTag .menu_e {
    display: none;
}



/*下線消す
*************************/
.btnEntryGroup a.admissionButton {
        text-decoration: none;
}


/*メッセージ一覧　Box作成
*************************/
@media (min-width: 768px) {
    .surveyList .surveyBox {
        float: none;
        width: 100%;
        padding: 32px 3%;
　　}
}
/*message一覧人物タグ色変更*/
.surveyList .surveyTag li {
    background-color: #5acdd8;
    color: #ffffff;
}
/*message一覧　タイトル大きさ調整*/
.surveyHeading　a{
    font-size: 15px;
}
/*message一覧位置調整*/
@media (min-width: 768px) {
    .mainSection {
        margin: 40px 0 80px;
    }
}

@media (max-width: 767px) {
    .mainSection {
        margin: 24px 0 64px;
    }
}
/*message一覧人物タグ横並び*/
.surveyDate {
  display: inline-block;
  margin: 0 12px 0 0;
  vertical-align: middle;
}

.surveyTag {
  display: inline-flex;
  align-items: center;
  margin: 0;
  padding: 0;
  list-style: none;
  vertical-align: middle;
}

/*photobox*/
.photoList .photoBox {
    width: 30.333333%;
    margin: 0 1.5% 32px;
    padding: 32px 2% 2%;
    border: 1px solid gray;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}

@media (max-width: 767px) {
    .photoList .photoBox {
        margin-bottom: 24px;
        padding-bottom: 24px;
        width: 100%;
    }
}

/*photo一覧人物タグ横並び*/
.photoDate {
  display: inline-block;
  margin: 0 12px 0 0;
  vertical-align: middle;
}

.photoTag {
  display: inline-flex;
  align-items: center;
  margin: 0;
  padding: 0;
  list-style: none;
  vertical-align: middle;
}


/*本文文字調整*/
.newsArticle .newsBodyWrap p, .ticketBenefitArticle .ticketBenefitBodyWrap p {
    font-size:100％;
}

/*Messageタイトル調整*/
.surveyList .surveyHeading {
    font-size: x-15px;
}

/*Photo文字調整*/
.photoList .photoHeading {
    font-size: 15px;
}

.mb2em + p {
  font-size:100％;
}


/*新規入会ページ*/
.figTerm_valid .figTerm_head {
  background-color: #5bd0dc;
}

.figTerm_defer .figTerm_head {
  background-color: #f6aeb2;
}

.figTerm_entryDate {
  color: #3cacb7;
}

.figTerm_deadline {
  color: #e94545;
}

.figTerm_deferDeadline {
  color: #f59096;
}

/*特定商、新規入会文字調整*/
.membersDetail_def{
    font-size:100％;
}

